.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.953613;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-12.288000px;}
._47{margin-left:-4.864000px;}
._1{margin-left:-3.200000px;}
._0{margin-left:-1.280000px;}
._3{width:1.040000px;}
._4{width:2.132000px;}
._46{width:10.536000px;}
._35{width:60.345600px;}
._33{width:61.703200px;}
._3b{width:66.237600px;}
._36{width:80.705600px;}
._34{width:84.422800px;}
._3a{width:101.518000px;}
._37{width:104.046000px;}
._3c{width:117.008000px;}
._39{width:122.243600px;}
._32{width:137.437600px;}
._38{width:175.715600px;}
._31{width:177.782400px;}
._42{width:186.690000px;}
._6{width:209.146400px;}
._43{width:220.881200px;}
._45{width:222.735600px;}
._41{width:224.269600px;}
._44{width:225.830000px;}
._40{width:230.060000px;}
._9{width:231.582400px;}
._3f{width:233.186000px;}
._8{width:234.514800px;}
._1f{width:236.437200px;}
._16{width:237.464400px;}
._29{width:239.203600px;}
._7{width:240.467600px;}
._15{width:242.888800px;}
._26{width:244.876400px;}
._20{width:249.312400px;}
._e{width:251.387200px;}
._17{width:254.783600px;}
._b{width:255.958800px;}
._1a{width:257.246400px;}
._3d{width:260.135600px;}
._3e{width:261.545600px;}
._19{width:262.565600px;}
._1c{width:264.100400px;}
._c{width:266.002400px;}
._13{width:268.121200px;}
._11{width:269.178000px;}
._48{width:271.840000px;}
._1e{width:273.544400px;}
._d{width:280.241200px;}
._18{width:286.633600px;}
._5{width:297.854000px;}
._28{width:308.140800px;}
._a{width:318.126000px;}
._10{width:337.346800px;}
._4a{width:462.528000px;}
._25{width:488.151600px;}
._14{width:492.130400px;}
._23{width:496.055600px;}
._49{width:517.056000px;}
._24{width:520.320400px;}
._22{width:521.824800px;}
._2f{width:527.744800px;}
._21{width:543.113200px;}
._f{width:546.074400px;}
._1d{width:566.522000px;}
._12{width:568.468000px;}
._1b{width:726.495200px;}
._2b{width:823.940400px;}
._2a{width:846.853600px;}
._27{width:856.931200px;}
._2c{width:893.886800px;}
._2d{width:955.147200px;}
._2e{width:1063.708800px;}
._30{width:1092.170400px;}
.fc3{color:rgb(145,143,143);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(18,123,202);}
.fs9{font-size:13.992000px;}
.fs7{font-size:18.656000px;}
.fs5{font-size:20.988000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:100.000000px;}
.fs0{font-size:128.000000px;}
.y82{bottom:46.913044px;}
.y83{bottom:58.744108px;}
.y96{bottom:63.200613px;}
.y2a{bottom:68.329054px;}
.y0{bottom:86.909091px;}
.y95{bottom:92.685327px;}
.y29{bottom:94.643195px;}
.y7b{bottom:96.340659px;}
.y94{bottom:107.427684px;}
.y48{bottom:115.074074px;}
.y28{bottom:118.929297px;}
.y93{bottom:122.170040px;}
.y7a{bottom:122.252443px;}
.y92{bottom:133.436034px;}
.y40{bottom:138.468875px;}
.y27{bottom:143.215238px;}
.y91{bottom:144.702027px;}
.y79{bottom:144.929117px;}
.y90{bottom:155.968020px;}
.y3e{bottom:162.288403px;}
.y3f{bottom:167.111858px;}
.y8f{bottom:167.234013px;}
.y26{bottom:167.501339px;}
.y78{bottom:167.605630px;}
.y8e{bottom:178.500007px;}
.y3d{bottom:179.670222px;}
.y8d{bottom:189.766000px;}
.y77{bottom:190.282304px;}
.y25{bottom:190.982566px;}
.y3c{bottom:197.052040px;}
.y8c{bottom:204.508357px;}
.y76{bottom:214.353708px;}
.y8b{bottom:215.774350px;}
.y3b{bottom:220.871568px;}
.y8a{bottom:227.040343px;}
.y3a{bottom:238.253387px;}
.y89{bottom:238.306337px;}
.y24{bottom:242.659677px;}
.y88{bottom:249.572330px;}
.y86{bottom:260.838323px;}
.y39{bottom:262.072915px;}
.y87{bottom:264.053960px;}
.y23{bottom:266.945779px;}
.y38{bottom:285.892444px;}
.y22{bottom:291.231720px;}
.y84{bottom:292.640613px;}
.y81{bottom:294.591400px;}
.y85{bottom:295.856249px;}
.y37{bottom:303.274262px;}
.y21{bottom:314.713108px;}
.y80{bottom:320.503185px;}
.y36{bottom:327.093791px;}
.y20{bottom:337.245094px;}
.y7f{bottom:343.179859px;}
.y35{bottom:350.913319px;}
.y43{bottom:365.698809px;}
.y7e{bottom:365.856372px;}
.y9d{bottom:368.975281px;}
.y34{bottom:374.732848px;}
.y42{bottom:377.769516px;}
.y7d{bottom:388.533046px;}
.y41{bottom:389.840223px;}
.y1b{bottom:391.043431px;}
.y33{bottom:392.114666px;}
.y32{bottom:409.496484px;}
.y1a{bottom:410.356562px;}
.y7c{bottom:412.604450px;}
.y19{bottom:429.669694px;}
.y31{bottom:433.316013px;}
.y18{bottom:448.982825px;}
.y30{bottom:450.697831px;}
.y9c{bottom:467.169357px;}
.y2f{bottom:468.079649px;}
.y17{bottom:468.295956px;}
.y75{bottom:484.453322px;}
.y16{bottom:487.609088px;}
.y2e{bottom:491.899178px;}
.y9b{bottom:496.139054px;}
.y1f{bottom:501.514542px;}
.y15{bottom:506.922219px;}
.y74{bottom:507.129835px;}
.y2d{bottom:509.280996px;}
.y1e{bottom:520.827673px;}
.y9a{bottom:525.108751px;}
.y14{bottom:526.235350px;}
.y2c{bottom:526.662814px;}
.y73{bottom:529.806509px;}
.y1d{bottom:540.140805px;}
.y99{bottom:544.421882px;}
.y13{bottom:545.548481px;}
.y2b{bottom:547.263488px;}
.y72{bottom:552.483022px;}
.y1c{bottom:559.453936px;}
.y98{bottom:563.735013px;}
.y71{bottom:576.554587px;}
.y12{bottom:578.767067px;}
.y97{bottom:586.267000px;}
.y11{bottom:598.080199px;}
.y10{bottom:617.393330px;}
.yf{bottom:636.706461px;}
.y6e{bottom:649.125770px;}
.y6f{bottom:653.413286px;}
.ye{bottom:656.019593px;}
.y70{bottom:656.368195px;}
.y6c{bottom:663.610619px;}
.y6d{bottom:667.898134px;}
.yd{bottom:675.332724px;}
.y6b{bottom:686.287293px;}
.yc{bottom:694.645855px;}
.y67{bottom:708.963806px;}
.y69{bottom:713.251321px;}
.yb{bottom:713.958987px;}
.y6a{bottom:716.206230px;}
.y66{bottom:723.448655px;}
.y68{bottom:727.736170px;}
.ya{bottom:733.272118px;}
.y63{bottom:746.125329px;}
.y64{bottom:750.412844px;}
.y9{bottom:752.585249px;}
.y65{bottom:753.367753px;}
.y61{bottom:760.610177px;}
.y62{bottom:764.897692px;}
.y8{bottom:771.898380px;}
.y60{bottom:783.286690px;}
.y7{bottom:791.211512px;}
.y5f{bottom:805.963364px;}
.y6{bottom:810.524643px;}
.y5{bottom:829.837774px;}
.y5e{bottom:830.034768px;}
.y4{bottom:849.150906px;}
.y5d{bottom:852.711442px;}
.y5c{bottom:875.387956px;}
.y5b{bottom:898.064469px;}
.y5a{bottom:920.741143px;}
.y59{bottom:944.812547px;}
.y58{bottom:963.201706px;}
.y57{bottom:967.489221px;}
.y3{bottom:970.676853px;}
.y56{bottom:990.165734px;}
.y1{bottom:993.602989px;}
.y2{bottom:1003.259554px;}
.y55{bottom:1014.237299px;}
.y54{bottom:1036.913812px;}
.y53{bottom:1059.590325px;}
.y52{bottom:1082.266999px;}
.y51{bottom:1104.943512px;}
.y47{bottom:1111.862603px;}
.y4f{bottom:1123.332671px;}
.y4e{bottom:1127.620187px;}
.y50{bottom:1131.907702px;}
.y46{bottom:1132.463276px;}
.y4c{bottom:1146.009185px;}
.y45{bottom:1150.166980px;}
.y4b{bottom:1150.296700px;}
.y4d{bottom:1154.584215px;}
.y44{bottom:1170.767653px;}
.y4a{bottom:1172.973374px;}
.y49{bottom:1197.044778px;}
.h10{height:10.193391px;}
.hd{height:14.201516px;}
.ha{height:15.976705px;}
.hf{height:17.484375px;}
.hb{height:19.500000px;}
.h7{height:24.359375px;}
.h9{height:27.281250px;}
.h5{height:27.404297px;}
.h6{height:27.826172px;}
.h4{height:30.449219px;}
.h8{height:30.917969px;}
.h3{height:76.123047px;}
.he{height:96.565657px;}
.h2{height:97.437500px;}
.hc{height:1101.653199px;}
.h1{height:1187.757576px;}
.h0{height:1274.666667px;}
.w2{width:145.653199px;}
.w1{width:840.121212px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:54.720539px;}
.x4{left:57.939394px;}
.x24{left:62.767677px;}
.xb{left:65.181818px;}
.x1e{left:72.424242px;}
.x20{left:77.232246px;}
.x9{left:86.909091px;}
.x22{left:89.513628px;}
.x1f{left:94.076355px;}
.x21{left:105.262038px;}
.x28{left:131.398337px;}
.xc{left:142.554568px;}
.x2{left:148.580587px;}
.x3{left:172.529352px;}
.xa{left:277.014841px;}
.x5{left:345.222222px;}
.x7{left:352.464646px;}
.xd{left:358.252309px;}
.x11{left:362.138594px;}
.x25{left:373.591603px;}
.x26{left:376.992001px;}
.x12{left:464.934506px;}
.xe{left:466.466198px;}
.x27{left:519.385304px;}
.x14{left:568.070651px;}
.x1a{left:571.810799px;}
.x17{left:575.570261px;}
.x1d{left:576.795519px;}
.x1c{left:591.793774px;}
.x18{left:592.943871px;}
.x1b{left:596.973556px;}
.x13{left:599.486677px;}
.x15{left:600.713544px;}
.x19{left:617.281153px;}
.x6{left:632.505051px;}
.x8{left:639.747475px;}
.x23{left:752.407407px;}
.x16{left:818.992807px;}
.xf{left:831.398275px;}
.x10{left:835.550921px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-10.180017pt;}
._47{margin-left:-4.029590pt;}
._1{margin-left:-2.651046pt;}
._0{margin-left:-1.060418pt;}
._3{width:0.861590pt;}
._4{width:1.766259pt;}
._46{width:8.728569pt;}
._35{width:49.993426pt;}
._33{width:51.118132pt;}
._3b{width:54.874664pt;}
._36{width:66.860706pt;}
._34{width:69.940228pt;}
._3a{width:84.102778pt;}
._37{width:86.197105pt;}
._3c{width:96.935498pt;}
._39{width:101.272941pt;}
._32{width:113.860438pt;}
._38{width:145.571920pt;}
._31{width:147.284164pt;}
._42{width:154.663682pt;}
._6{width:173.267729pt;}
._43{width:182.989446pt;}
._45{width:184.525727pt;}
._41{width:185.796572pt;}
._44{width:187.089289pt;}
._40{width:190.593640pt;}
._9{width:191.854875pt;}
._3f{width:193.183381pt;}
._8{width:194.284228pt;}
._1f{width:195.876844pt;}
._16{width:196.727829pt;}
._29{width:198.168673pt;}
._7{width:199.215836pt;}
._15{width:201.221684pt;}
._26{width:202.868315pt;}
._20{width:206.543327pt;}
._e{width:208.262199pt;}
._17{width:211.075953pt;}
._b{width:212.049550pt;}
._1a{width:213.116264pt;}
._3d{width:215.509828pt;}
._3e{width:216.677945pt;}
._19{width:217.522966pt;}
._1c{width:218.794474pt;}
._c{width:220.370189pt;}
._13{width:222.125513pt;}
._11{width:223.001021pt;}
._48{width:225.206360pt;}
._1e{width:226.618373pt;}
._d{width:232.166350pt;}
._18{width:237.462146pt;}
._5{width:246.757707pt;}
._28{width:255.279826pt;}
._a{width:263.552084pt;}
._10{width:279.475592pt;}
._4a{width:383.182192pt;}
._25{width:404.410112pt;}
._14{width:407.706356pt;}
._23{width:410.958196pt;}
._49{width:428.356017pt;}
._24{width:431.060415pt;}
._22{width:432.306738pt;}
._2f{width:437.211173pt;}
._21{width:449.943153pt;}
._f{width:452.396365pt;}
._1d{width:469.336218pt;}
._12{width:470.948385pt;}
._1b{width:601.866316pt;}
._2b{width:682.594976pt;}
._2a{width:701.577459pt;}
._27{width:709.926266pt;}
._2c{width:740.542203pt;}
._2d{width:791.293496pt;}
._2e{width:881.231558pt;}
._30{width:904.810624pt;}
.fs9{font-size:11.591699pt;}
.fs7{font-size:15.455598pt;}
.fs5{font-size:17.387548pt;}
.fs8{font-size:19.882845pt;}
.fs6{font-size:21.539749pt;}
.fs4{font-size:26.510460pt;}
.fs3{font-size:29.824268pt;}
.fs2{font-size:33.138075pt;}
.fs1{font-size:82.845188pt;}
.fs0{font-size:106.041841pt;}
.y82{bottom:38.865200pt;}
.y83{bottom:48.666667pt;}
.y96{bottom:52.358667pt;}
.y2a{bottom:56.607333pt;}
.y0{bottom:72.000000pt;}
.y95{bottom:76.785333pt;}
.y29{bottom:78.407333pt;}
.y7b{bottom:79.813600pt;}
.y94{bottom:88.998667pt;}
.y48{bottom:95.333333pt;}
.y28{bottom:98.527200pt;}
.y93{bottom:101.212000pt;}
.y7a{bottom:101.280267pt;}
.y92{bottom:110.545333pt;}
.y40{bottom:114.714800pt;}
.y27{bottom:118.646933pt;}
.y91{bottom:119.878667pt;}
.y79{bottom:120.066800pt;}
.y90{bottom:129.212000pt;}
.y3e{bottom:134.448133pt;}
.y3f{bottom:138.444133pt;}
.y8f{bottom:138.545333pt;}
.y26{bottom:138.766800pt;}
.y78{bottom:138.853200pt;}
.y8e{bottom:147.878667pt;}
.y3d{bottom:148.848133pt;}
.y8d{bottom:157.212000pt;}
.y77{bottom:157.639733pt;}
.y25{bottom:158.219867pt;}
.y3c{bottom:163.248133pt;}
.y8c{bottom:169.425333pt;}
.y76{bottom:177.581733pt;}
.y8b{bottom:178.758667pt;}
.y3b{bottom:182.981467pt;}
.y8a{bottom:188.092000pt;}
.y3a{bottom:197.381467pt;}
.y89{bottom:197.425333pt;}
.y24{bottom:201.031867pt;}
.y88{bottom:206.758667pt;}
.y86{bottom:216.092000pt;}
.y39{bottom:217.114800pt;}
.y87{bottom:218.756000pt;}
.y23{bottom:221.151733pt;}
.y38{bottom:236.848133pt;}
.y22{bottom:241.271467pt;}
.y84{bottom:242.438667pt;}
.y81{bottom:244.054800pt;}
.y85{bottom:245.102667pt;}
.y37{bottom:251.248133pt;}
.y21{bottom:260.724667pt;}
.y80{bottom:265.521467pt;}
.y36{bottom:270.981467pt;}
.y20{bottom:279.391333pt;}
.y7f{bottom:284.308000pt;}
.y35{bottom:290.714800pt;}
.y43{bottom:302.963867pt;}
.y7e{bottom:303.094400pt;}
.y9d{bottom:305.678267pt;}
.y34{bottom:310.448133pt;}
.y42{bottom:312.963867pt;}
.y7d{bottom:321.880933pt;}
.y41{bottom:322.963867pt;}
.y1b{bottom:323.960667pt;}
.y33{bottom:324.848133pt;}
.y32{bottom:339.248133pt;}
.y1a{bottom:339.960667pt;}
.y7c{bottom:341.822933pt;}
.y19{bottom:355.960667pt;}
.y31{bottom:358.981467pt;}
.y18{bottom:371.960667pt;}
.y30{bottom:373.381467pt;}
.y9c{bottom:387.027333pt;}
.y2f{bottom:387.781467pt;}
.y17{bottom:387.960667pt;}
.y75{bottom:401.346267pt;}
.y16{bottom:403.960667pt;}
.y2e{bottom:407.514800pt;}
.y9b{bottom:411.027333pt;}
.y1f{bottom:415.480667pt;}
.y15{bottom:419.960667pt;}
.y74{bottom:420.132667pt;}
.y2d{bottom:421.914800pt;}
.y1e{bottom:431.480667pt;}
.y9a{bottom:435.027333pt;}
.y14{bottom:435.960667pt;}
.y2c{bottom:436.314800pt;}
.y73{bottom:438.919200pt;}
.y1d{bottom:447.480667pt;}
.y99{bottom:451.027333pt;}
.y13{bottom:451.960667pt;}
.y2b{bottom:453.381467pt;}
.y72{bottom:457.705600pt;}
.y1c{bottom:463.480667pt;}
.y98{bottom:467.027333pt;}
.y71{bottom:477.647733pt;}
.y12{bottom:479.480667pt;}
.y97{bottom:485.694000pt;}
.y11{bottom:495.480667pt;}
.y10{bottom:511.480667pt;}
.yf{bottom:527.480667pt;}
.y6e{bottom:537.769467pt;}
.y6f{bottom:541.321467pt;}
.ye{bottom:543.480667pt;}
.y70{bottom:543.769467pt;}
.y6c{bottom:549.769467pt;}
.y6d{bottom:553.321467pt;}
.yd{bottom:559.480667pt;}
.y6b{bottom:568.556000pt;}
.yc{bottom:575.480667pt;}
.y67{bottom:587.342400pt;}
.y69{bottom:590.894400pt;}
.yb{bottom:591.480667pt;}
.y6a{bottom:593.342400pt;}
.y66{bottom:599.342400pt;}
.y68{bottom:602.894400pt;}
.ya{bottom:607.480667pt;}
.y63{bottom:618.128933pt;}
.y64{bottom:621.680933pt;}
.y9{bottom:623.480667pt;}
.y65{bottom:624.128933pt;}
.y61{bottom:630.128933pt;}
.y62{bottom:633.680933pt;}
.y8{bottom:639.480667pt;}
.y60{bottom:648.915333pt;}
.y7{bottom:655.480667pt;}
.y5f{bottom:667.701867pt;}
.y6{bottom:671.480667pt;}
.y5{bottom:687.480667pt;}
.y5e{bottom:687.643867pt;}
.y4{bottom:703.480667pt;}
.y5d{bottom:706.430400pt;}
.y5c{bottom:725.216800pt;}
.y5b{bottom:744.003200pt;}
.y5a{bottom:762.789733pt;}
.y59{bottom:782.731733pt;}
.y58{bottom:797.966267pt;}
.y57{bottom:801.518267pt;}
.y3{bottom:804.159067pt;}
.y56{bottom:820.304667pt;}
.y1{bottom:823.152267pt;}
.y2{bottom:831.152267pt;}
.y55{bottom:840.246800pt;}
.y54{bottom:859.033200pt;}
.y53{bottom:877.819600pt;}
.y52{bottom:896.606133pt;}
.y51{bottom:915.392533pt;}
.y47{bottom:921.124667pt;}
.y4f{bottom:930.627067pt;}
.y4e{bottom:934.179067pt;}
.y50{bottom:937.731067pt;}
.y46{bottom:938.191333pt;}
.y4c{bottom:949.413467pt;}
.y45{bottom:952.858000pt;}
.y4b{bottom:952.965467pt;}
.y4d{bottom:956.517467pt;}
.y44{bottom:969.924667pt;}
.y4a{bottom:971.752000pt;}
.y49{bottom:991.694000pt;}
.h10{height:8.444734pt;}
.hd{height:11.765272pt;}
.ha{height:13.235931pt;}
.hf{height:14.484963pt;}
.hb{height:16.154812pt;}
.h7{height:20.180570pt;}
.h9{height:22.601203pt;}
.h5{height:22.703141pt;}
.h6{height:23.052644pt;}
.h4{height:25.225713pt;}
.h8{height:25.614049pt;}
.h3{height:63.064282pt;}
.he{height:80.000000pt;}
.h2{height:80.722280pt;}
.hc{height:912.666667pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:120.666667pt;}
.w1{width:696.000000pt;}
.w0{width:792.000000pt;}
.x0{left:0.000000pt;}
.x1{left:45.333333pt;}
.x4{left:48.000000pt;}
.x24{left:52.000000pt;}
.xb{left:54.000000pt;}
.x1e{left:60.000000pt;}
.x20{left:63.983200pt;}
.x9{left:72.000000pt;}
.x22{left:74.157733pt;}
.x1f{left:77.937733pt;}
.x21{left:87.204533pt;}
.x28{left:108.857200pt;}
.xc{left:118.099600pt;}
.x2{left:123.091867pt;}
.x3{left:142.932267pt;}
.xa{left:229.493467pt;}
.x5{left:286.000000pt;}
.x7{left:292.000000pt;}
.xd{left:296.794800pt;}
.x11{left:300.014400pt;}
.x25{left:309.502667pt;}
.x26{left:312.319733pt;}
.x12{left:385.175867pt;}
.xe{left:386.444800pt;}
.x27{left:430.285733pt;}
.x14{left:470.619200pt;}
.x1a{left:473.717733pt;}
.x17{left:476.832267pt;}
.x1d{left:477.847333pt;}
.x1c{left:490.272667pt;}
.x18{left:491.225467pt;}
.x1b{left:494.563867pt;}
.x13{left:496.645867pt;}
.x15{left:497.662267pt;}
.x19{left:511.387733pt;}
.x6{left:524.000000pt;}
.x8{left:530.000000pt;}
.x23{left:623.333333pt;}
.x16{left:678.496133pt;}
.xf{left:688.773467pt;}
.x10{left:692.213733pt;}
}
